Εγκατάσταση libtool για HPLIP .run installer

...hardware-drivers για περιφερειακά (εκτυπωτές, κάμερες, εξ. σκληροί, κλπ)
Κανόνες Δ. Συζήτησης
Για την ευκολότερη επίλυση του προβλήματός σας.
Καλό είναι να δημοσιεύσετε τα αποτελέσματα της εντολής στο τερματικό :
lsusb

Εγκατάσταση libtool για HPLIP .run installer

Δημοσίευσηαπό ninos » 17 Μάιος 2015, 12:49

Εγκατάσταση libtool ,ώστε να εγκατασταθεί HPLIP .run installer,
για να τυπώσει ο HP Laser Jet 1018
[για έκδοση XUBUNTU 15.04]

Όταν δοκίμασα να εγκαταστήσω τον HPLIP .run installer
μέσω του τερματικού,
στο τέλος της διαδικασίας, βγήκε το παρακάτω μήνυμα λάθους:
Κώδικας: Επιλογή όλων
A required dependency 'libtool (libtool - Library building support services)' is still missing.
error: Installation cannot continue without this dependency.


Γνωρίζει κάποιος, πώς εγκαθιστώ το libtool;;;
Τελευταία επεξεργασία από ubuderix και 17 Μάιος 2015, 13:34, έχει επεξεργασθεί 1 φορά/ες συνολικά
Αιτία: Προσθήκη μηνύματος λάθους σε bbcode .
Εμμανουήλ Νίνος
καθηγητής αγγλικής
Ubuntu 18.04 32 bit σε παλιό φορητό TOSHIBA satellite
[b]GNU/Linux
: αρχάριος, προγραμματισμός: καθόλου, αγγλικά: άριστα
ninos
dudeTUX
dudeTUX
 
Δημοσιεύσεις: 381
Εγγραφή: 08 Δεκ 2008, 00:14
Τοποθεσία: ΖΩΓΡΑΦΟΥ
Εκτύπωση

Re: Εγκατάσταση libtool για HPLIP .run installer

Δημοσίευσηαπό Learner » 18 Μάιος 2015, 15:12

Δες την απάντηση στο 12ο ποστ εδώ: Launchpad bug: #1430561
κάτι παίζει με τον HPLIP Installer.
Υποθέτω βέβαια ότι το libtool το έχεις ήδη εγκατεστημένο.
About Me
NickTux@GitHub

Spoiler: show
1. Ubuntu 18.04 LTS
2. Intel Core i3 CPU M 380 2.53GHz ‖ RAM 6GB ‖ Acer Aspire 5733
3. Intel Integrated Graphics [8086:0046] {i915}
4. wlan0: Atheros Inc. AR9485 Wireless Network Adapter [168c:0032] (rev 01)
Άβαταρ μέλους
Learner
Συντονιστής
Συντονιστής
 
Δημοσιεύσεις: 9736
Εγγραφή: 08 Νοέμ 2010, 21:24
Τοποθεσία: Αθήνα
Launchpad: nicktux
IRC: NikTh
Εκτύπωση

Re: Εγκατάσταση libtool για HPLIP .run installer

Δημοσίευσηαπό dim459 » 21 Μάιος 2015, 20:52

ninos έγραψε:για να τυπώσει ο HP Laser Jet 1018

Γιατί όμως. Για να το τρέξεις έτσι, υποθέτω ότι πας να βάλεις πιο νέα έκδοση από αυτήν των repos. Ο 1018 υποστηρίζεται εδώ και αιώνες.
Γνώσεις ⇛ Linux: Αν μου δώσεις οδηγίες σε τερματικό δεν τρομάζω ┃ Προγραμματισμός: Καθόλου┃ Αγγλικά: Εξαιρετικά
Λειτουργικό : Πάντα την τρέχουσα έκδοση ubuntu/kubuntu 64bit και σε κάποια pc 12.04 32bit
Συσκευές-> Πάρα πολλές, θα στο γράψω ανά περίπτωση.
Άβαταρ μέλους
dim459
superbTUX
superbTUX
 
Δημοσιεύσεις: 3668
Εγγραφή: 15 Φεβ 2009, 19:28
Τοποθεσία: Bόρεια Αττική
Εκτύπωση


  • ΣΧΕΤΙΚΑ ΘΕΜΑΤΑ
    ΑΠΑΝΤΗΣΕΙΣ
    ΠΡΟΒΟΛΕΣ
    ΣΥΓΓΡΑΦΕΑΣ

Επιστροφή στο Περιφερειακά

cron